<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.7331</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.6224</MDI>
      <MDI key="STATISTICS_MEAN">19.0722</MDI>
      <MDI key="STATISTICS_STDDEV">7.4347</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
